
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.SpecificationManager", "e-suite.Modules.SpecificationManager\e-suite.Modules.SpecificationManager.csproj", "{757AFD77-D48A-4009-A749-5BD7D488B977}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{69D70469-C06E-405E-88EF-93C74E175212}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{B6752C56-50E3-4889-8C3E-1FDF40E4437A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.SpecificationManager.UnitTests", "e-suite.Modules.SpecificationManager.UnitTests\e-suite.Modules.SpecificationManager.UnitTests.csproj", "{62E444E0-A80A-4D0A-9465-D7648C8639DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{757AFD77-D48A-4009-A749-5BD7D488B977}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{757AFD77-D48A-4009-A749-5BD7D488B977}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{757AFD77-D48A-4009-A749-5BD7D488B977}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{757AFD77-D48A-4009-A749-5BD7D488B977}.Release|Any CPU.Build.0 = Release|Any CPU
		{62E444E0-A80A-4D0A-9465-D7648C8639DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62E444E0-A80A-4D0A-9465-D7648C8639DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62E444E0-A80A-4D0A-9465-D7648C8639DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62E444E0-A80A-4D0A-9465-D7648C8639DA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{B6752C56-50E3-4889-8C3E-1FDF40E4437A} = {69D70469-C06E-405E-88EF-93C74E175212}
		{62E444E0-A80A-4D0A-9465-D7648C8639DA} = {B6752C56-50E3-4889-8C3E-1FDF40E4437A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F9FC1156-44A9-43C8-A717-3A5F5C504F97}
	EndGlobalSection
EndGlobal
